<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Eternals (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Eternals-2021-1/digital-comic/887180</Web>
  <Summary>NEVER DIE. NEVER WIN. ETERNALS. What's the point of an eternal battle? For millions of years, one hundred Eternals have roamed the Earth, secret protectors of humanity. Without them, we'd be smears between the teeth of the demon-like Deviants. Their war has waged for all time, echoing in our myths and nightmares. But today, Eternals face something new: change. Can they – or anyone on Earth – survive their discovery? From the thought provoking minds of Kieron Gillen (The Wicked + The Divine, Uncanny X-Men, Thor) and Esad Ribić (Secret Wars, King Thor) comes a new vision of the classic Marvel mythology!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887180], [RELDATE:2021-01-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
